
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>mysql排序问题的sql语句 / iVAN</title>

    <meta name="description" content="mysql排序问题的sql语句 问题描述 mysql排序问题的sql语句 有一个字段A,字段值有可能相同,写一个sql语句,将相同的值尽量分隔开.例如字段A的值:1,1,1,2,3,3:查询结果要求为:1,2,3,1,3,1.请问sql怎么写? 解决方案 没有直接的sql,建议取值后写程序排序 解决方案二: 同意楼上说法,sql没有这样的排序 解决方案三: 一直使用oracle.sqlserver,没用过mysql了. 这个查询,oracle.sqlserver都是可以实现的,说下oracle.sqlserver的实现方式,希">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">mysql排序问题的sql语句</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>mysql排序问题的sql语句
        </dt>
<dd>
          <br />有一个字段A，字段值有可能相同，写一个sql语句，将相同的值尽量分隔开。例如字段A的值：1,1,1,2,3,3；查询结果要求为：1,2,3,1,3,1.请问sql怎么写？</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>没有直接的sql，建议取值后写程序排序</p>
<p>解决方案二：<br />
    <br />同意楼上说法，sql没有这样的排序</p>
<p>解决方案三：<br />
    <br />一直使用oracle、sqlserver，没用过mysql了。<br />
这个查询，oracle、sqlserver都是可以实现的，说下oracle、sqlserver的实现方式，希望对你有帮助。<br />
例如，你查询的表为t_test_table</p>
<pre><code>select *
from  (
    select t2.*,
        t2.denserank || t2.A AS denserank_A
    from  (
        select t1.*,
            DENSE_RANK() OVER(ORDER BY t1.A ) AS denserank
         from t_test_table t1
    ) t2
) t3
order by t3.denserank_A
;
</code></pre>
<p>（目前在家，无数据库运行环境，如果有个别拼写错误，请见谅）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 06:31:44</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/sql/" title="sql">sql</a>, <a href="https://www.iamivan.net/tag/mysql/" title="mysql">mysql</a>, <a href="https://www.iamivan.net/tag/sql%e8%af%ad%e5%8f%a5/" title="sql语句">sql语句</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93%e6%9f%a5%e8%af%a2%e5%88%a4%e6%96%ad/" title="数据库查询判断">数据库查询判断</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>mysql排序问题的sql语句的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrK8yjp.html" rel="bookmark">MySQL中优化sql语句查询常用的30种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本篇文章是对MySQL中优化sql语句查询常用的30种方法进行了详细的分析介绍,需要的朋友参考下   1.对查询进行优化,应尽量避免全表扫描,首先应考虑在 where 及 order by 涉及的列上建立索引. 2.应尽量避免在 where 子句中使用!=或&lt;&gt;操作符,否则将引擎放弃使用索引而进行全表扫描. 3.应尽量避免在 where 子句中对字段进行 null 值判断,否则将导致引擎放弃使用索引而进行全表扫描,如: select id from t where num is null 可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP8nlrp.html" rel="bookmark">mysql的查询sql语句转换成oracle的sql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 mysql的查询sql语句转换成oracle的sql SELECT CREATE_DATE SUM(ISBIND) AS ISBIND SUM(UNBIND) AS UNBIND SUM(SUBSCRIBE) AS SUBSCRIBE SUM(UNSUBSCRIBE) AS UNSUBSCRIBE FROM ( SELECT N.CREATE_DATE MAX( CASE N.EVENT WHEN 'subscribe' THEN COUNT ELSE 0 END ) SUBSCRIB			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0QOGJp.html" rel="bookmark">MySQL的常用SQL语句</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				修改密码 这是常见的大家一般都要用的 首先安装成功了打开cmd –&gt; mysql -u root -p –&gt;输入你的密码 –&gt;修改mysql root用户密码 格式:mysql&gt; set password for 用户名@localhost = password('新密码'); 举例:mysql&gt; set password for root@localhost = password('root'); 上面例子将用户root的密码更改为root: 如果是学习使用一般密码该简单些			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7YqgXM.html" rel="bookmark">mysql-oracle的sql语句怎么转换成MySQL里的sql语句呢</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 oracle的sql语句怎么转换成MySQL里的sql语句呢 oracle的sql语句怎么转换成MySQL里的sql语句呢 解决方案 http://jingyan.baidu.com/article/ca41422fe01f251eaf99ed6e.html试试这个经验 解决方案二: 在oracle里面拼接成MySQL的语句			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrWBj6p.html" rel="bookmark">mysql-求助MySQL的关于sql语句怎么写？？三表的查询~~~请大神进来帮忙~~~~~</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求助MySQL的关于sql语句怎么写??三表的查询~~~请大神进来帮忙~~~~~ 现在我有三个表: 表1: pre_common_member_profile: uid(用户的uid), gender(性别), birthyear(出生的年), birthmonth(出生的月), birthday(出生的日) 表2: pre_home_friend: uid(用户的uid), fuid(加为好友的uid) 表3: pre_home_friend_request: fuid(发送好友请求			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn86O0b.html" rel="bookmark">MySQL中使用SQL语句对字段进行重命名&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL中,如何使用SQL语句来对表中某一个字段进行重命名呢?我们将使用alter table 这一SQL语句. 重命名字段的语法为:alter table &lt;表名&gt; change &lt;字段名&gt; &lt;字段新名称&gt; &lt;字段的类型&gt;. 现在我们来尝试把test表中的t_name字段重命名为t_name_new字段. 1.首先查看一下当前test表的结构 mysql&gt; describe test; +------------+-------------+---			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6Y94Jb.html" rel="bookmark">mysql jsp-jsp连接mysql时运行sql语句失败</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 jsp连接mysql时运行sql语句失败 四月 01, 2016 12:51:30 下午 org.apache.catalina.core.StandardWrapperValve invoke 严重: Servlet.service() for servlet [jsp] in context with path [/Test] threw exception [An exception occurred processing JSP page /register.jsp at li			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mv7Dn1p.html" rel="bookmark">MySQL常用基本SQL语句总结&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 常见命令 连接本地数据库与远程数据库(172.16.xx.xx:3306): mysql -h localhost -u root -p123 mysql -h 172.16.xx.xx -P 3306 -u root -p 2. DDL 数据定义语言(Data Definition Lanuage, DDL)定义了数据库模式,包括CREATE.ALTER.DROP.TRUNCATE.COMMENT与RENAME语句. 创建(CREATE) create语句创建了一张表: CREATE T			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqJWq3p.html" rel="bookmark">mysql命令-常用sql语句命令代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql命令-常用sql语句命令代码 使用G按行垂直显示结果 如果一行很长,需要这行显示的话,看起结果来就非常的难受.在SQL语句或者命令后使用G而不是分号结尾,可以将每一行的值垂直输出.这个可能也是大家对于MySQL最熟悉的区别于其他数据库工具的一个特性了. mysql&gt; select * from db_archivelogG *************************** 1. row ***************************         id: 1  chec			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgKQZM.html" rel="bookmark" class="title">当程序在Windows8里无法运行怎么办</a>
					<div>
						  方案一: 1.在无法运行的应用程序或无法安装的应用程序图标上点击鼠标右键,打开&quot;兼容性疑难解答&quot;,例如: 2.选择&quot;尝试建议的设置&quot;; 3.选择&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKYqAp.html" rel="bookmark" class="title">ios-检测&OpenCurlyDoubleQuote;是否使用您的当前位置&rdquo;</a>
					<div>
						问题描述 检测&quot;是否使用您的当前位置&quot; 大家都知道,CLLocationManager可以用来获取用户当前位置,但是需要用户进行&quot;同意&quot;操作. 在应用提示&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLO450M.html" rel="bookmark" class="title">《WCF技术内幕》翻译18：第1部分&lowbar;第4章&lowbar;WCF101：从外部剖析WCF</a>
					<div>
						尽管WCF是一个相当复杂的平台,但对于偶然的一个学习者来说它看起来还是 相当简单的.正如你在Hello WC例子里看到的一样,构建一个接受程序可以简化 为使用地址.绑定和契约配置一个或者多个终结点.构 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Ry9ap.html" rel="bookmark" class="title">世界之窗浏览器使用IE8模式显示页面详解</a>
					<div>
						  使用IE8模式显示页面功能可以让页面以更符合网页标准的方式显示出来,但可能导致不符合标准的网页显示不正常.建议一般不要使用此功能,除非您需要在IE8模式下查看网页显示效果. 当您的电脑中安装了IE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKxOOp.html" rel="bookmark" class="title">受益终身 Office中Word十技巧</a>
					<div>
						现在是讲效率的年代,我们怎样才能够在Word中&quot;快&quot;起来呢?下面是小编觉得word中最实用10个应用技巧. 1.快速定位到上次编辑位置 打开Word文件后,按下Shift+F5键您 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o2lqb.html" rel="bookmark" class="title">如何在window7下远程登录ubuntu12&period;04系统</a>
					<div>
						  在做开发的过程中,不可能老是待在服务器旁边,所以远程登录就十分有用,下面我来介绍我亲测有效的三个方法: 方法1:putty 优点:因为是在命令行模式下,速度快,效率高 缺点:没有图形化界面 配置过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg38wBM.html" rel="bookmark" class="title">php-ajaxFileUpload异步上传</a>
					<div>
						问题描述 ajaxFileUpload异步上传 ![ 求各位大神帮我看看为什么我的这个无法上传到数据库,传到控制器里的时候提示的是NULL,所以最后的IF语句里提示为假. 解决方案 1.参见地址htt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVw5Ylb.html" rel="bookmark" class="title">补丁-本人linux小白，请教大神</a>
					<div>
						问题描述 本人linux小白,请教大神 在ubuntu系统安装gcc时,如果要使编写的程序同时能在windows运行,需要安装几个补丁(如下),找到一个英文指导书,但里面有个地方不理解,截图如下: 这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwqeQM.html" rel="bookmark" class="title">ArrayList中的迭代器</a>
					<div>
						ArrayList需要遍历时,可以调用他的iterator()方法返回一个迭代器,然后用迭代器进行遍历. ArrayList中的iterator: public Iterator&lt;E&gt; i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1l2N8b.html" rel="bookmark" class="title">ssl协议-sslv1协议中&OpenCurlyDoubleQuote;秘钥导出&rdquo;的计算过程</a>
					<div>
						问题描述 sslv1协议中&quot;秘钥导出&quot;的计算过程 不同版本计算方式不同.我只知道大致用md5和sha加密生成主秘钥,再生成6个会话秘钥.可具体多少字节过程不知道,网上也没说清楚 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRavVz.html" rel="bookmark" class="title">&lbrack;译&rsqb; 为企业应用设计更好的表格</a>
					<div>
						本文讲的是[译] 为企业应用设计更好的表格, 原文地址:Designing better tables for enterprise applications 原文作者:Adhithya 译文出自:掘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2N17b.html" rel="bookmark" class="title">iOS XMPP研究探索：登录与注册</a>
					<div>
						首页了解用户唯一标识有什么组成(JID): JID 一般由三部分构成:用户名,域名和资源名,例如 test@example.com/Anthony 如果没有设置主机名,则使用 JID 的域名作为主机名 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrOdWM.html" rel="bookmark" class="title">五大因素推动 亚太和拉美地区WiFi增势迅猛</a>
					<div>
						巨头正争相加码WiFi市场.微软6月初正式推出了名为&quot;Microsoft WiFi&quot;的新服务,在全球提供1000万个WiFi热点,为数以百万计的用户提供&quot;全球性无忧上网& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Yj84M.html" rel="bookmark" class="title">如何在SqlServer中用bit表示男女</a>
					<div>
						问题描述 请各位大能教我 解决方案 Bit 数据类型在 SQL Server 数据库中以存储 1.0 进行存储.往数据库中添加,修改 bit 类型的字段时,只能用 0 或者 1.关于修改 Bit 类型 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Zdnnz.html" rel="bookmark" class="title">回顾&OpenCurlyDoubleQuote;2005级&rdquo;互联网公司的&OpenCurlyDoubleQuote;八年抗战&rdquo;路</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 05级创业帮 在中国互联网短短十几年的历史中,从没有哪一年像2005年这样:大事件在狂飙,未来的群体性人物却在默默生根. 58同城(26.62, -0. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRAYXb.html" rel="bookmark" class="title">jsp 投票系统问题</a>
					<div>
						问题描述 如何禁止刷新投票,因为把页面刷新后会出现刷票问题,如何把它禁止掉 解决方案 解决方案二:没明白..解决方案三:就是,当你已经投完票了,页面转到投票结果这个页面,可是,当在投票结果这个页面刷新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAg56p.html" rel="bookmark" class="title">Ckeditor一种很方便的文本编辑器</a>
					<div>
						ckeditor官网: http://ckeditor.com/ 这里介绍ckeditor的其中一个的用法,自己做小项目练手非常的适合,上手非常的快. 首先去官网下载这个东西,链接:http://pa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBlXQM.html" rel="bookmark" class="title">品牌推广前期要进行哪些针对性的步骤？</a>
					<div>
						企业在品牌推广前需要制订一系列有针对性和连续性的步骤,这些步骤定睛于长期策略,而且要适应目标客户的使用方式和习惯.     在企业内部导入品牌VI是前提,外部的宣传则是强调品牌所宣扬的内涵和精神实质, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boL2QBM.html" rel="bookmark" class="title">云计算趋势下云计算趋势下开放大学信息化系统的应用与实践</a>
					<div>
						云计算趋势下云计算趋势下开放大学信息化系统的应用与实践 全景赛斯科技  胡百师 第五届中国云计算大会 下载地址:http://bbs.chinacloud.cn/showtopic-17879.asp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5ak0z.html" rel="bookmark" class="title">互联网&OpenCurlyDoubleQuote;色情业&rdquo;的过去与未来</a>
					<div>
						不避讳地说,在刚刚过去的暮色之时,我又逛了逛某境外色情网站,也许是我老了,近一年来,在此驻足时间明显减少,望着邻国姑娘们卖力的精湛演技,却生出一种&quot;天黑脱光了都一样&quot;的苍孙之感.当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NNG3b.html" rel="bookmark" class="title">在ASP中使用均速分页法提高分页速度&lowbar;应用技巧</a>
					<div>
						一.适用范围 均速分页法主要适用于文章系统,新闻系统等排序方法固定的ASP+ACCESS应用 二.特点说明 很多用过一些文章系统或是新闻系统的朋友知道,一般的文章系统或是新闻系统,在分类分页时,通常是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY6e9b.html" rel="bookmark" class="title">CentOS6下编译安装Python2&period;7&period;6方法</a>
					<div>
						CentOS下面Python在升级到2.7.6的时候,没有找到安装包直接安装,只能通过源代码编译的方式来安装Python 2.7.6版本.这篇是编译和安装Python2.7.6的过程记录. CentO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8JA5p.html" rel="bookmark" class="title">在myeclipse10&period;7&period;1中运行汤姆猫7&period;0出现这种情况，导致我页面注册验证提示都没显示了</a>
					<div>
						问题描述 在myeclipse10.7.1中运行汤姆猫7.0出现这种情况,导致我页面注册验证提示都没显示了 java.lang.UnsatisfiedLinkError: E:Userstiantia ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9j6lRp.html" rel="bookmark" class="title">SSI框架启动报错</a>
					<div>
						问题描述 我采用S2SI框架,Spring 3.x Struts 2.x 启动Tomcat时就报:org.springframework.beans.factory.BeanDefinitionSto ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baqoQQb.html" rel="bookmark" class="title">科大讯飞17亿增发助阵语音云技术链应用</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 &quot;未来,每一部手机都将能听会说;未来,每一台家电都将能听会说;未来,每一辆汽车都将能听会说;未来,每一个玩具都将能听会说.&quot; 要实现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx2EkGz.html" rel="bookmark" class="title">北京联通人性化自由组合套餐大热</a>
					<div>
						今年5月,北京联通推出互联网渠道专属&quot;自由组合套餐&quot;,受到众多用户的广泛好评,并引发订制热潮.这一套餐也成为目前国内面向移动互联网.门槛最低的套餐,适用于各类不同需求的人群,开启了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvxy1b.html" rel="bookmark" class="title">再思考：有关智能路由器的目的、时机和未来</a>
					<div>
						继智能手机.电视盒子.智能电视以后,涉足硬件的互联网企业又纷纷把视角转向了智能路由器领域.包括小米.百度.360.盛大等一线企业纷纷摩拳擦掌,试图在此领域有所成就. 互联网进军智能路由器是否有必要?背 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvqWmrb.html" rel="bookmark" class="title">LOAD 事件的一点问题</a>
					<div>
						问题描述 写了个方法,在按钮时间中调用没有问题,但是在LOAD事件中,调用的时候就没有反映!求大神给指点下!运行时,LOAD没有显示,点击按钮后就显示出来了!//数据绑定方法privatevoidBi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOkXGqz.html" rel="bookmark" class="title">求好心人给个c&num;游戏编程的书，pdf的。</a>
					<div>
						问题描述 深切央求哪位好心的大神给本c#游戏编程的书.pdf的就行.不胜感激涕零! 解决方案 解决方案二:http://www.verycd.com/topics/2850878/英文原版内容简介:即 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2JwRQb.html" rel="bookmark" class="title">JSP中点几下超链接后，不跳转页面？</a>
					<div>
						问题描述 我是用SSH做的个论坛!每当打开项目后,随便链几下(比如从首页链到主题页面,再链到帖子页面),再返几下,接着就出现不跳转页面的情况,浏览器下面的进度条在慢慢的动!等多长时间就是不跳转?我觉得 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
